@charset "utf-8";
/* CSS Document */

/*フッター調整*/
.l-pageFooter__lang,.c-changeFooter .l-pageFooter__lang,.l-pageFooter__site:before{display: none;}
.c-changeFooter .l-pageFooter__site{padding-left:0;}
@media only screen and (max-width: 767px){
.c-changeFooter .l-pageFooter__lang{display: none;}
}

.l-pageFooter__link{margin-top: 2.7em;}
.c-changeFooter .l-pageFooter__link{margin-top: 3em;}
ul.c-footerLinkUpper__list,.c-changeFooter ul.c-footerLinkUpper__list{margin-left: 0;margin-bottom: 1em;}
li.c-footerLinkUpper__item,.c-changeFooter li.c-footerLinkUpper__item{margin: 0 2.5em 0 0;}
li.c-footerLinkLower__item,.c-changeFooter li.c-footerLinkLower__item{margin: 0 2.5em 0 0;}
li.c-footerLinkUpper__item>a,.c-changeFooter li.c-footerLinkUpper__item>a{font-size: 1.4rem;font-weight: normal;border-bottom: none;}
li.c-footerLinkLower__item>a,.c-changeFooter li.c-footerLinkLower__item>a{font-size: 1.4rem;font-weight: normal;border-bottom: none;}
@media only screen and (max-width: 767px){
.c-changeFooter ul.c-footerLinkUpper__list {margin-bottom: 0;}
.c-changeFooter li.c-footerLinkUpper__item {margin: 0;}
.c-changeFooter li.c-footerLinkLower__item {margin: 0;}
.c-changeFooter li.c-footerLinkUpper__item>a{font-size: 1.1rem;padding:  1.4rem 1rem;}
.c-changeFooter li.c-footerLinkLower__item>a{font-size: 1.1rem;padding:  1.4rem 1rem;}
}
